
$(document).ready(function() {

    $('#content_login .button_next').click(function(e) {
		e.preventDefault();
		var selected_option =  $('input[type="radio"][name="auswahl"]:checked').val();
                if (!selected_option) {
                    alert("Bitte treffen Sie eine Auswahl!");
                }
                else {
                    if (selected_option == 1) {
                        window.location.href = './?guest_order=1';
                    }
                    else if (selected_option == 2) {
                        window.location.href = '/Kundenregistrierung/';
                    }
                    else if (selected_option == 3) {
                        if ($('#content_login .login').val() == '' || $('#content_login .pass').val() == '') {
                            alert("Bitte geben Sie ihre Logindaten vollständig ein!");
                        }
                        else {
                            $('#formlogin').submit();
                        }
                    }
                }
	});
	
});
